﻿

.table-link-site td a{
	color: #d44950;
}

#header #nav .navbar {
  margin:0;
}

#header #nav .navbar-toggle .icon-bar {
  background: #333;
}

#header #nav .caret {
  color:#148fb0;
}

#header #nav .navbar h5 {
  padding-top:0;
  padding-bottom:5px;
  margin-bottom:10px;
}

#header #nav .navbar .dropdown-menu h5 {
  color:#282727;
}

#header #nav .navbar .navbar-nav {
  margin-top: 0;
}

#header #nav .navbar-brand {
  display:table;
}

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.white-menu #td-header-menu .td-normal-menu .sub-menu {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 44px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


	


#l_sidebar {
	float: left;
	width: 220px;
	margin: 0px 20px 0px 0px;
	padding: 20px 0px 20px 0px;
	}

	
#l_sidebar ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	}

	
#l_sidebar li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}

	
#l_sidebar ul li {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}

	
#l_sidebar ul li a {
	color: #507AA5;
	text-decoration: none;
	}


#l_sidebar ul li a:hover {
	color: #507AA5;
	text-decoration: underline;
	}

.lc-next-step, .lc-prev-step, #lc-bar, body .lcf-anchors a:hover, body .lcf-anchors a.on,
				.lc-recipe-of-the-day .lc-recipe-time span, 
				.lc-recipe-of-the-day .lc-recipe-kcal span, 
				.lc-recipe-of-the-day .lc-recipe-complexity span,
				body .lc-recipe-image-slider .owl-controls .owl-buttons div,
				body #fullscreen .lc-recipe-summary
				{
					background-color: #9ec64b !important;
				}
.large-1{width:8.33333%}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}

.random-article-wrapper .column{width:100%;margin-right:0;float:left}
.random-article-wrapper .column:last-child{margin-right:auto}
.random-article-wrapper .clearfix{clear:both}
.views-row.first{clear:left;}

   .center-wrap{float:left;width: calc(100% - 480px);padding: 0 26px;}
